Subject: WWII-L Digest - 18 Nov 1993 to 19 Nov 1993

From: Automatic digest processor <[email-masked]>
Date: Sat, 20 Nov 1993 00:00:45 -0500

There are 17 messages totalling 1089 lines in this issue.

Topics of the day:

  1. GEN: Hess Memorial
  2. Walter Boener lecture (2)
  3. USAAF 19-21 NOV 43
  4. REF:  Night Fighter
  5. GI POWs
  6. Humor: A study guide to History (3)
  7. Hitler Stationary
  8. Full Circle
  9. Immorality of aggressive war -- at Nuremberg (??)
 10. Nazi program
 11. DOC
 12. Ref: Re: History of the German General Staff, 1657-1945
 13. Weap: Re: Long Lance Torpedo
 14. NAV: Battle of Tarawa

----------------------------------------------------------------------

Date:    Fri, 19 Nov 1993 09:45:00 +0100
From:    Richard Cummings <[email-masked]>
Subject: GEN: Hess Memorial

I found this Reuter item which should be of some interest to
the List.  Regards from Munich.

GLASGOW, Nov 18 (nca/Reuter) - Anti-racist protesters have
destroyed a memorial to Hitler's deputy Rudolf Hess in scotland.
the recent memorial was set up secretly in a remote field where
hess landed when he parachuted into britain in 1941 in a vain
attempt to stop world war two.

Demonstrators from the Anti-Nazi League took sledgehammers to the
marble and slate monument today only hours after officials and
Jewish community leaders called for its immediate removal.

No one has claimed responsibility for erecting the memorial on a
farm at Eaglesham, near Glasgow.

--==oo00oo==--
[email-masked]
RFE/RL Inc
Munich,Germany

------------------------------

Date:    Fri, 19 Nov 1993 03:16:14 -0400
From:    "Dennis E. Sparks" <[email-masked]>
Subject: Walter Boener lecture

I've just returned for a lecture presented by Mr. Walter Boener
at the USAF museum at Wright Patterson AFB.  If you recall from
a previous post, Boener is a former Luftwaffe fighter pilot.
After becoming an ace against the US 8th and 15th AFs, he was
courtmartialed and sentenced to be executed for disagreeing with
a fellow pilot who claimed that all of the American bomber pilots
were murderers.  Awaiting execution in Berlin cell, he escaped
when an air raid damaged the prison.

Here are a few details from his talk...

First of all, I'd like to apologize for misspelling his name in
the earlier post.  The correct spelling is Boener, not Boerner.
The museum's handout for the lecture series had it spelled both
ways, and I guessed the wrong one.

The son of a German diplomat in Paraguay, Boener's family returned
to Germany when the S. American countries began declaring war on
Germany.  Trained by the Hitler Youth, Boener became an accomplished
glider pilot by the time he was 15.  As he looked older, and since
he wanted to fly, he added three years to his age and was inducted
into the Luftwaffe.

After learning to fly fighters, he was assigned for a time to the
test center at Rechlin, where he flew several interesting armament
trials.  One was a Bf 109G-12 (two seater) which was modified to
carry four Panzerfaust (infantry anti-tank weapon) under each wing.
Apparently little thought was given to aiming the weapon.  In
trials against captured Soviet tanks, Boener did indeed manage to
destroy one tank.  Unfortunately, it was not the tank that he had
been trying to hit.

A second, more successful, anti-tank weapon he tested involved
carrying eight Panzerschreck (sp?), a bazooka-like weapon, again
under the wings of a Bf 109.  During operational trials on the
Eastern front, he claimed to have destroyed 31 of 34 tanks he
attacked using this weapon.  (He indicated that the turret of one
T-34 was blown almost 2000 feet into the air.)  Although effective,
Boener disliked the weapon because of the enormous performance
penalty exacted on the aircraft.  On his final flight with this
setup, he was bounced by a dozen Soviet fighters.  He attempted
to salvo the weapons at the attackers, mostly to get rid of the
extra weight.  One of the eight failed to launch and was
subsequently hit by Soviet fire.  It exploded, taking the left
wing off the aircraft.  Boener managed to parachute to safety and
was recovered by a German reconnaissance patrol.

The third weapons trial Boener mentioned was the test-fitting of
a 88mm cannon under the fuselage of a Junkers Ju 88.  The intent
was to use the weapon to attack bomber formations.  Because of the
enormous recoil of the cannon, it was fitted with a device that
simultaneously launched a wooden projectile backwards, reducing
the recoil.  Despite this, when Boener fired the weapon, two of
the three wing spars broke, leaving the wing attached to the
fuselage by only the rear spar.  He managed to return to the
field where upon touch down the wing parted company completely.

Boener finally entered fighter combat in May 1944.  Assigned to
III/JG54 on the Eastern front, the unit was returned to Germany in
July to become part of the Defense of the Reich forces.  In
October, two staffeln of JG54 were assigned to the Achmer/Hespe
area to provide protection for JG7's Me 262 jets.  The jets were
very vulnerable on takeoff and landing, and soon required other
conventional fighters to protect them from attack.  Boener was
later tapped to fly the Me 262 himself, with his first flights
in November.

He related that he was given a small booklet, which he brought
to the lecture, which contained the operational instructions for
the Me 262.  The book was perhaps 4"x6"x 1/4" thick.  He was told
in essence that anything that he couldn't fix while flying the
aircraft he shouldn't worry about.  He was given rudimentary
precautions about the new fighter and was told to take off and
make a few trial landings, and that he would be told when to
stop.  After the second landing he was told to stop, that he was
now proficient in the new jet.

He didn't mention if he had acheived any victories with the Me 262,
but he did tell of a B-17 that he had shot down over Belgium.  All
of the crew bailed out of the bomber, with Boener counting all ten
parachutes.  Knowing that the Belgians would hide the crew, he
reported that none of the crew had bailed out so that the Germans
would not search for them.  He had the good fortune after the war
to meet the pilot of the bomber, who did not know the reason for
their being able to evade capture.

Boener mentioned an incident which he indicated occurred in 1936.
He said that a group of Luftwaffe officers met with a British
official in Sweden to ask Britain's help in removing Hitler from
power.  Does anyone on the list have any more information on this?

After the lecture, Boener answered questions from the audience.
He was asked about the service life of the jet engines.  His
answer was that it depended on the pilot.  If you did everything
right, most of the time you could get 10 or even 15 hours of use
out of the engine befoer it needed overhaul, with a very few
lasting 20 hours and some lasting less than five.  He also indicated
that an experienced crew could change an engine in 23 minutes,
with an inexperienced crew needing perhaps 28 minutes.  He said
that the engine had three attach points to the wing and that all
of the other fittings were equpped with quick-disconnects.

Another member of the audience asked him to compare the cockpits
of the Bf 109, Fw 190, and P-47.  (After escaping the Berlin prison,
Boener made his way to the Allied lines and wound up flying the
P-47 *against* the Luftwaffe!)  He said that he preferred the
Bf 109 to the Fw 190 because of its small cockpit.  He said that
it felt as if you wore a Bf 109, while you rode in a Fw 190.  He
added that by comparison, the Thunderbolt's cockpit reminded him
of a ballroom.

Boener's autobiography, "In Defiance" (ISBN #080 624731 2) was
due to be released in September 1993, but is still not yet in
print.  The latest word is that the book will be available by
January 1994 (18.95 US$, published by Carlton Press.)

There is no lecture scheduled for the month of December.  January's
speaker will be Richard Gillespie, who claims to have solved the
mystery of the disappearance of Amelia Earhart.

Dennis E. Sparks
[email-masked]
Lexington, Kentucky

------------------------------

Date:    Fri, 19 Nov 1993 07:18:54 -0500
From:    [email-masked]
Subject: USAAF 19-21 NOV 43

               COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
                          19 - 21 NOVEMBER 43

FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-36, North American Apache
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  F-5, Lockheed Lightning
  L-5, Stinson Sentinel
  P-38, Lockheed Lightning
  P-40, Curtiss
  Ventura, Lockheed
  P-47, Republic Thunderbolt

FRIDAY, 19 NOVEMBER 1943

CENTRAL PACIFIC THEATER OF OPERATIONS (Seventh Air Force): 31 B-24's from
Ellice Island bases hit Makin Island and Tarawa Atoll in the Gilbert Islands.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, B-25's on shipping sweeps in the S
China Sea strafe 2 vessels off Hong Kong, score damaging hits on 2 vessels at
Kiungshan, damage a freighter off Tsao Tao Island, and leave a gunboat and
freighter sinking E of Swatow; warehouses and wharves at Swatow also are hit.

EUROPEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Eighth Air Force): VIII Bomber Command Mission 134:
127 of 161 B-17's and 3 of 6 B-17 PFF aircraft are dispatched to Gelsenkirchen, Germany but the malfunction of blind-bombing equipment and the weather causes
the force to attack targets of opportunity on the German-Dutch border at
1241-1251 hours; 1 B-17 crashes after takeoff; the crew of 10 are KIA.
  VIII Bomber Command Mission 135: 6 B-17's drop 2.316 million leaflets on
Amiens and Reims, France; Brussels and Ghent, Belgium; and Amsterdam and The
Hague, The Netherlands at 1915-2011 hours; no losses.

  TACTICAL OPERATIONS (Ninth Air Force): 100+ B-26's dispatched to attack
airfields in France abort the mission when bad weather prevents rendezvous
with the fighter escorts.

MEDITERRANEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Fifteenth Air Force): Weather causes the recall of all
aircraft dispatched.
  The 512th, 513th and 515th Bombardment Squadrons (Heavy), 376th Bombardment
Group (Heavy), transfer from Enfidaville, Tunisia to San Pancrazio, Italy
with B-24's.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, XII Air Support Command
A-36's and P-40's bomb a bridge E of Cassino and the bridge and village of
Pontecorvo, and, along with Royal Air Force (RAF) Desert Air Force (DAF)
fighter-bombers, hit strongpoints around the village of Barrea while supporting
ground forces. Fighters (mostly RAF DAF) also strafe trucks and trains around
Rieti, Italy and Metkovic, Yugoslavia.
  HQ 79th Fighter Group and it's 85th and 86th Fighter Squadrons transfer from
Foggia to Madna Airfield, Italy with P-40's.
  HQ 86th Fighter-Bomber Group and it's 525th Fighter-Bomber Squadron transfer
from Serretella Airfield to Pomigliano, Italy with A-36's.
  HQ 340th Bombardment Group (Medium) and it's 486th Bombardment Squadron
(Medium) transfer from San Pancrazio to Foggia, Italy with B-25's.
  The 380th Bombardment Squadron (Medium), 310th Bombardment Group (Medium),
based at Philippeville, Algeria, ceases operating from Oudna, Tunisia with
B-25's and returns to base.
  The 428th Bombardment Squadron (Medium), 310th Bombardment Group (Medium),
transfers from Menzel Temime, Tunisia to Philippeville, Algeria with B-25's.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): In the Solomon
Islands, 10 B-25's bomb the Matchin Bay area on Bougainville Island and the
airfield on Ballale Island.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): In New Guinea,
nearly 30 B-25's and B-26's bomb positions in the Sattelberg area; A-20's hit
the Finschhafen area. B-25's attack Kentengi Anchorage in the Bismarck
Archipelago.
  HQ 58th Fighter Group arrives at Sydney, New South Wales, Australia from
the US.
  The 25th Liaison Squadron, Fifth Air Force, arrives at Sydney, New South
Wales, Australia from the US with L-5's.
  The 25th and 26th Photographic Reconnaissance Squadrons, 6th Photographic
Reconnaissance Group, arrive at Sydney, New South Wales, Australia from the
US with F-5's.

SATURDAY, 20 NOVEMBER 1943

AMERICAN THEATER OF OPERATIONS

  ZONE OF INTERIOR (Second Air Force): HQ XX Bomber Command is activated at
Smoky Hill AAFld, Kansas.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, 2 B-25's hit warehouses and barracks
on Nampang Island; weather prevents completion of several other scheduled
missions.

MEDITERRANEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Fifteenth Air Force): Weather cancels all bomber
operations. Operations are restricted to weather reconnaissance from
Decimomannu, Sardinia to Cape Linaro, Italy.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, XII Air Support Command
and RAF DAF fighters carry out uneventful armed reconnaissance; the Northwest
African Tactical Bomber Force (NATBF) hits the Porto Civitanova railway
junction, Pedaso, Giulianova, and Loreto.
  HQ 321st Bombardment Group (Medium) and it's 445th and 448th Bombardment
Squadrons (Medium) transfer from Grottaglie to Amendola, Italy with B-25's.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): On Bougainville
Island in the Solomon Islands, 45 B-25's, Royal New Zealand Air Force (RNZAF)
Ventura's and P-38's attack Bonis airfield; a few other B-25's strafe coastal
villages in the Empress Augusta Bay region.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): In New Guinea, 50
B-25's and B-26's pound Japanese positions in the Sattelberg area and sink or
damage at least 10 luggers in Hansa Bay; A-20's hit the Lae area. 50 B-24's
bomb Gasmata Island off the S coast of New Britain Island.
  HQ 49th Fighter Group transfers from Dobodura to Gusap, New Guinea.

SUNDAY, 21 NOVEMBER 1943

CENTRAL PACIFIC THEATER OF OPERATIONS (Seventh Air Force): Following the 20
Nov amphibious landings on Tarawa Atoll and Makin Island in the Gilbert
Islands, the Seventh Air Force resumes operations against the Marshall
Islands, in support of the base-development phase of Operation GALVANIC
(the assault on the Gilbert Islands) and in preparation for invasion of the
Marshall Islands [Operation FLINTLOCK (operations against Kwajalein and
Majuro Atolls) and Operation CATCHPOLE (operations against Eniwetok and
Ujelang Atolls)]. B-24's from Funafuti Atoll and Nanumea Island in the Ellice
Islands bomb Nauru Island in the Gilbert Islands.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, 29 P-40's strafe 100+ sampans and
small boats on Tungting Lake in the Li-Chou-Changte-Ansiang area; 12 P-40's
attack 5 vessels, 20 houses, and 100 men at Shihmen and between Shihmen and
Li-Chou; 8 others hit troops and small river boats near Tsowshih; 12 P-40's
and 4 B-25's pound the town of Tzeli; 4 other B-25's on shipping sweeps over
the S China Sea damage a freighter and blast buildings at Taiping-hsu airfield.
  The 76th Fighter Squadron, 23d Fighter Group, transfers from Hengyang to
Kweilin, China with P-40's; a detachment of the squadron is operating from
Suichwan.

MEDITERRANEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Fifteenth Air Force): In Italy, B-26's bomb the harbor
at Civitavecchia, a bridge at Fano, and marshalling yard at Chiusi; P-38's
provide escort to the latter target.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, NATBF B-25's bomb gun
emplacements at Gaeta; US and RAF fighter-bombers of the RAF DAF hit
strongpoints in the Santa Maria Imbaro and Poggiofiorito areas; fighters carry
out patrols and reconnaissance along the battleline along the Corigliano and
Sangro Rivers.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): In the Solomon
Islands, Brigadier General Nathan F Twining, USAAF, Commander Air Solomons
(COMAIRSOLS), is succeeded by Major General Ralph J Mitchell, USMC. A few
B-25's on a shipping search strafe Kieta on Bougainville Island

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): B-24's bomb Gasmata
Island off New Britain Island in the Bismarck Archipelago. In New Guinea,
A-20's again hit the Finschhafen area; B-25's and B-24's hit shipping and
other targets on Aroe Island and off Manokwari.
  HQ 58th Fighter Group transfers from Sydney, New South Wales to Brisbane,
Queensland, Australia. The group's 69th and 311th Fighter Squadrons arrive
at Brisbane from the US with P-47's. They will fly their first mission on 17
and 2 Feb 44 respectively.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

------------------------------

Date:    Fri, 19 Nov 1993 08:26:28 EST
From:    Charles Reace <[email-masked]>
Subject: REF:  Night Fighter

To those who asked, the book I was thinking of is _Night_Fighter_, by
J.R.D. Braham, Bantam Books, ISBN 0-553-24127-3.  It is Braham's personal
account of being a pilot in WWII, most of which was spent flying
Beaufighters and Mosquitoes, largely in the night fighter role.

The early nightfighter missions were to intercept German bombers, while
later in the war they were as escort to the British bomber streams.
Ironically, his war came to an end in June 44 during a *day* mission,
but he didn't have to stay in prison very long.

The book's a decent read, and is the only one I've read by someone who
flew Beaufighters.

  __|  __|  __|  |  Charles Reace <[email-masked]>
_|   _|   _|     |
 |       | |     |  Computer Sciences Corp., Integrated Systems Div.
 ___|____/ ___|  |  304 W. Rte. 38, Moorestown, NJ 08057

------------------------------

Date:    Fri, 19 Nov 1993 09:28:37 EST
From:    "Denis Ouellette, Indiana Univ" <[email-masked]>
Subject: Re: GI POWs

Mary-
The book "STALAG LUFT III" by Arthur A. Durand, 1988 Simon & Schuster is
nonfiction account of the story that was the bases of "The Great Escape".
A good portion of the book is devoted to camp life - social organization,
diet, relatationship with the germans, living conditions etc. - it is
quite detailed in these respects.  I would highly recommend it.
Denis Ouellette
[email-masked]

------------------------------

Date:    Fri, 19 Nov 1993 09:32:39 EST
From:    lbscott <[email-masked]>
Subject: Re: Humor: A study guide to History

Nice. I like the part about Sir Walter inventing cigarettes. That's something t
hey could incorporate into the "Lost Colony." Then the colony could vanish in a
 puff os smoke! (Actually the lost colonists went to Atlantis where they formed
 a New Nation under James Shenton!  Next fall on PBS)

------------------------------

Date:    Fri, 19 Nov 1993 09:23:39 -0600
From:    WILLIAM HUBER - SCDR <[email-masked]>
Subject: Re: Hitler Stationary

In your message of 18 Nov 1993 at 2048 CST, you write:

> I am wondering if anyone can offer me some advice.  I have been approached by
> someone who claims he has some authentic Hitler stationary for sale.  He says
> it belongs to the person who acquired it from the Chancellory in 1945.  This
> person's name is Wolfgang VonEckhart.  He has a pice (piece)
> of stationary and an envelope that are embossed with Hitler's seal.  He wants
> me to make an offer to him as to a purchase price.  Does this sound fishy to
> anyone?  If not, what would be a legit offer (my experience in theis is next
> to nill)?  Any help would be most appreciated.
>
> Thanx,
> Steve Salina
> Bentley College
> [email-masked]

Hi Steve,

I'll answer this to the net as some other folks may come across this
type of collectable from time to time.  I am not an expert on
documents from the 3rd Reich by a long shot but I have seen Hitler
stationary on occasion.

The main thing that drives the value of Hitler stationary is what is
written on it.  An order from Hitler in his own hand instructing his
minions to begin the systematic destruction of the worlds Jewish
population would be more valuable than a typed grocery list with no
signature, especially to David Irving who maintains that a
document such as the former does not exist and has offered 10,000
British Pounds as I recall.  There I go again with Irving....

I would have to dig around for a reference but off hand I would not
expect to pay more than $50 for a blank sheet of stationary and
envelope.  Keep in mind that pretty much everything from the 3rd
Reich has been reproduced.  I am not aware of any fake Hitler
stationary floating around but then the repro artists don't check
with me before introducing their material onto the market :-(

Embossed stamps can still be found the same as unit stamps and
typewriters with the "SS" key.  As the prices rise the fakers take
more pains to perfect their "art".  Bottom line is if you feel the
least bit apprehensive, don't do it.  As with any collectable, 3rd
Reich relic pricing is based on "the greater fool theory".  Others
will say that its supply and demand but I have been collecting for 20
years and am not fooling myself any more. :-/

Hopefully, Terry Moore will chime in.  He has a lot of smarts on this
subject as he collects this kind of material more than I do.  He may
be a while in answering as he is here in San Antonio this weekend on
business (and a howdy-howdy with me on his free time) :-)

I have not heard of this dealer (von Eckhart) so I cannot vouch for
him.  I can tell you that the examples of Hitler stationary that I
have seen have a gold NSDAP (Nazi Party) eagle centered at the top
and the name ADOLF HITLER also in gold letters and in Roman capitals
to the lower left of the eagle and typically the city name (Mu"nchen,
Berlin or Berchtesgaden etc) to the lower right of the eagle on the
same line as Hitler's name.  I have seen some that the city name is
not present.

If you happen to be near Oklahoma City I suggest visiting the 45th
Infantry Museum.  The curator is a fellow named Mike Gonzales.  Ask
him for permission to view the files upstairs as there are a number
of letters written by 45th members on original Hitler stationary from
Berchtesgaden, to their families back in the States.  These letters
were donated to the museum by vets and their families so chances are
they are originals. (!)

The type I have described above is typical of Hitler stationary.
There may be other styles but I have not encountered them.

Good luck, Bill Huber
           [email-masked]

------------------------------

Date:    Fri, 19 Nov 1993 09:39:50 -0500
From:    "M. Joseph Barone" <[email-masked]>
Subject: Re: Humor: A study guide to History

No fair!  There should have been a warning not to drink coffee
while reading this!  I laughed so hard, I'm just glad I didn't
have any accidents!  Thanks for the essay!
--
Joe Barone
[email-masked]
   Cowboy: Peugh! You guys smell like a dungheap!
Crap Game: Makes you kinda miss home, don't it?

------------------------------

Date:    Fri, 19 Nov 1993 10:23:39 CST
From:    Lou Coatney <[email-masked]>
Subject: Re: Full Circle

Right, Terry.  That's it.  Thanks.

Lou

------------------------------

Date:    Fri, 19 Nov 1993 11:04:47 -0600
From:    WILLIAM HUBER - SCDR <[email-masked]>
Subject: Re: Walter Boener lecture

In your message of 19 Nov 1993 at 0257 CST, you write:

> I've just returned for a lecture presented by Mr. Walter Boener
> at the USAF museum at Wright Patterson AFB.  If you recall from
>
> Dennis E. Sparks
> [email-masked]
> Lexington, Kentucky

Super post Dennis!  Keep 'em coming!

Bill Huber

------------------------------

Date:    Fri, 19 Nov 1993 10:44:18 CST
From:    Lou Coatney <[email-masked]>
Subject: Immorality of aggressive war -- at Nuremberg (??)

John,

     When the German/Nazi defendants were accused of planning/executing
aggressive war, they broke into derisive laughter.

     The Soviets had been full partners in the war-starting invasion of
Poland in 1939, had conquered/subjugated Poland themselves in 1944-45, and
were now sitting in prosecuting judgement of the Germans!  The abortive
and Allies-EMBARRASSING attempt by the Soviets to blame Katyn on the Germans
highlighted this underlying hypocrisy.

     Justice and morality would have been better served by putting the
Soviets in the dock too, possibly.  Comments?

Lou Coatney, WIU

------------------------------

Date:    Fri, 19 Nov 1993 21:30:34 +0700
From:    "Peter E. Beal" <[email-masked]>
Subject: Re: Nazi program

Interesting post.  Could you (or anybody) provide more details on the
source, i.e. "WWII Through German Eyes", such as author, publisher, etc.

Thanks

------------------------------

Date:    Fri, 19 Nov 1993 13:40:38 -0500
From:    Robert Doyle <[email-masked]>
Subject: DOC

I'm trying to find a source for sections 7 and 8 of the following:

"Regimental Unit Study ... The Normandy Operations of the 82ND and
the 101ST Airborne Divisions",
U.S. Army, European Theater of Operations, History Section, 1945.
D769 .346 82d .U47 1945
I have copies of sections 1-6 and 9 (the originals are in very bad
shape) but sections 7 and 8 are missing. In addition, there is no
indication of the titles of these sections. Any help from the group
would be appreciated.

Bob

Robert J. Doyle, Jr.
Naval Research Laboratory
Washington, DC
[email-masked]

------------------------------

Date:    Fri, 19 Nov 1993 16:10:16 EST
From:    "[email-masked]" <[email-masked]>
Subject: Ref: Re: History of the German General Staff, 1657-1945

 To: Multiple Recipients of List WWII-L([email-masked])
 X-To: [email-masked](William Huber-SCDR)[email-masked]

 Hi Bill,
        In your message of 17 Nov 1993 at 15:44:17 CST, regarding the book,
 History of the German General Staff, 1657-1945, by WalterGoerlitz, 1959, you
 write:
       Is this the [book] I am thinking of that gives a biography of every
 German officer that reached the rank of General ?
 My peply: This is a single book (499 pages), translated by Brian Battershaw,
 published by Praeger, New York. I believe you are thinking of a different
 reference. This book is not an analysis of how the Oberquartiermeister
 functioned in 1699 or just how the Truppenamt (the name assumed by the
 General Staff after Versailles) was organized in the period before Hitler.
 It is the story of Scharnhorst, Boyen, Gneisenau, Clausewitz, the elder
 Moltke, Waldersee, Schlieffen, the younger Moltke, Hindenburg and Ludendorff,
 Seeckt, Schleicher, Beck, Blomberg, Halder, Rundstedt, Keitel, Guderian,Jodl
 and many more, by no means ommitting the brilliant von Stauffenberg who
 organized and gave his life to the conspiracy of July, 1944, which
 endeavored to eliminate Hitler, and so tragically failed.
 It is an amazing story, and one not well known in the West. Actually, the
 General Staff was not destroyed by the Treaty of Versailles (it merely
 changed its name and carried on as the Truppenamt under the office of the
 Heeresleitung) but it was destroyed by Hitler. Hitler set up the
 Oberkommando Wehrmacht (OKW) under Keitel with its own staff under Jodl.- -
 Dr.Goerlitz does not conceal Schleicher's  manipulations in the pre-war
 period, or defend the general attitude of an official and officer class which
 produced its own destruction along with that of a world society. He draws a
 picture of men like Beck or Halder or von Model or even Rommel in the end,
 tortured by their consciences and their fears, caught up upon Hitlerian
 Satanism, unable either to acquiesce or to oppose, bound by oaths which others
 had betrayed and dedicated to a national end which others had turned into a
 thing of loathing abomination.
 Additional references from my personal library on this subject  are:
    Gordon A. Craig's,The Politics of the Prussian Army, 1640-1945, reprint
 1979; also Craig's, Germany, 1866-1945, dated 1978, both books published by
 Oxford University Press; General Heinz Guderian's, Panzer Leader, 1990 ; and
 finally, Peter Paret's outstanding work, Makers of Modern Strategy from
 Machiavelli to the Nuclear Age, published by Princeton University Press, 1986.
 > Could you tell me the names of the officers for whom you would like to know
 more about. Also, please inform me of your U.S. Mail address, I could have
 more info to follow.
 If you are interested, here is the mail address of Old Dominion University
 Graduate Program Director's name:  Dr.Carl Boyd
                                    Department of History
                                    Old Dominion University
                                    Norfolk, VA  23529-0091
                                    Tel.: (804) 683-3951
 He was my Professor in several graduate courses. An Ex-U.S.Navy Submariner.

 Carl
 TCWERNC@VCCSCENT,BITNET

------------------------------

Date:    Fri, 19 Nov 1993 17:42:46 -0330
From:    CHILL <[email-masked]>
Subject: Re: Humor: A study guide to History

        This semester I had to grade a paper for a History course on French
Revolution. The paper dealt with the impact of the F.R. on the pheasants
(Hungh?). 2000 words and he didn't even realize he was talking about a
bird! What do you say to a person like that? Sniff Sniff...I smell
a re-write I do believe.

Todd Pardy

BTW. Thanks for the help on my Technology request. I am writing my paper
of the German Type XXI submarine. Any comments?

       From the bottom it looks like a steep incline, from the top
      another down hill slope of mine...but I know the equilibrium's
                                 there !
                        Mike Patton of Faith No More

------------------------------

Date:    Fri, 19 Nov 1993 22:16:13 EST
From:    "[email-masked]" <[email-masked]>
Subject: Weap: Re: Long Lance Torpedo

 To: Multiple Recipients of List WWII-L([email-masked])

 Calling on all positive and negative replies from the List.
 Mr.Todaka, Tokyo, Japan, an Imperial Japanese Navy weapons expert, stated in
 his letter to Mr.Norman Polmar, 28 Sept 1993, that it was his opinion the
 term of NAGAYARI, (or Long Lance), probably originated in the United States
 rather than in Japan. He also stated the term of GYORAI (torpedo) was used
 in the IJN Combined Fleet and automatically meant the Type 93 torpedo.
 Possibly someone on our side thought up the name. Maybe someone connected
 with Samuel Eliot Morison official History of the Navy in World WarII.
 The Japanese did not use nicknames of this kind with theirweapons, usually.
 The torpedo was a Type 93 torpedo because it was adopted in the year 2593
 of the traditional calendar (1933). The Zero was called that because it was
 adopted in 2600 (the last digit Zero), that is, 1940.
 Later in the war some aircraft got poetic names, but not in the 1930s. We
 had names like Aircobra and Wildcat, they just had designations like Type 99
 Carrier-Borne Attack Airplane.
 U.S.Naval Technical Mission to Japan, March 1946, "Japanese Torpedoes and
 Tubes, Article 1," did not mention Long Lance by name.- - We know the
 Japanese called the torpedo Type 93; the Japanese sources, moreover,
 indicated that the term NAGAYARI appears nowhere in Japanese studies.
 We need some American to step out of the historical shadows and say, I named
 the thing at such and such a time and it appeared first in such and such a
 study.
 QUESTION: Who gave the Long Lance its name, and why ?
 All comments are welcome !

 Carl Wernke

 [email-masked]

------------------------------

Date:    Fri, 19 Nov 1993 23:32:59 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: NAV: Battle of Tarawa

-----------------------------------------------------------------
NAVY & MARINE CORPS WORLD WAR II COMMEMORATIVE COMMITTEE
A service of Navy Chief of Information Office
(703)695-3161/DSN 225-3161
-----------------------------------------------------------------

THE BATTLE OF TARAWA

By L.C. Kukral
WWII Committee

     In 1943, U.S. forces advanced through the Central Pacific,
continuing the offensive thrust aimed ultimately at the Japanese
home islands.  The plan of attack called for them to take the
Gilbert Islands, then the Marshalls and finally the Marianas.

     For Operation Galvanic, the seizure of the Gilberts, the 5th
Amphibious Corps under Marine Major General Holland M. "Howlin~
Mad" Smith was chosen as the landing force.  The corps consisted
of the 2nd Marine Division under Major General Julian C. Smith
and the Army~s 27th Infantry Division, led by Major General Ralph
C. Smith.  The 2nd Marine Division would take Tarawa, and the
27th Infantry Division would take Makin Atoll, 100 miles north of
Tarawa on a line to the Marshalls.

     The Gilberts were a vital first step in the Central Pacific
campaign.  Without them, land-based reconnaissance and combat
planes could not reach the Marshalls.  Carrier-based planes,
which had the reach, could not provide the integrated photo
reconnaissance necessary for planning the Marshalls operation.
The Gilberts also offered Japanese-constructed airstrips and a
shortened supply route to the south and southwest areas of the
Pacific.

     Tarawa Atoll, specifically Betio Island, was selected as the
target of the main assault because it contained an airfield and
the bulk of the Japanese defenses.  The atoll, at no point higher
than 10 feet above sea level, is a triangular string of long,
narrow coral islands with Betio at the southwest corner.
     Surrounded by a barrier reef, Betio presented a serious
challenge to amphibious landing craft, which would hang up on the
reef if there wasn~t a sufficient tide depth to allow them to
cross.

     Once across the reef, the 2nd Division Marines assigned to
Betio, which measured roughly 3 miles wide and 600 yards deep,
would face formidable defenses.  According to naval historian
Samuel Eliot Morison, the water around the island was rife with
mines, barbed wire and barricades designed to divert landing
craft into lanes that were heavily covered by artillery.

     The Japanese had hundreds of guns, among them a system of
heavy machine guns protected by coconut logs, sand, concrete and
armored plate; 14 coast defense guns, all with underground
ammunition storage and fire control systems; 25 37-mm and 75-mm
field guns in shelters that were immune to direct hits from all
but the largest guns; and an unknown number of anti-aircraft
guns.

     Japanese defenders on Betio also had built a system of
bomb-proof shelters made of coconut logs braced with angle irons.
The roofs of these shelters were at least 6 feet thick and
covered over with sand, logs and corrugated iron.  Only
heavy-caliber armor-piercing or other delayed-action shells could
penetrate them. These shelters were also compartmented, so that
the defenders enjoyed protection from grenades and explosives
hurled through the openings.

     Altogether, the Japanese occupied 500 pillboxes, bunkers and
other strong points on the small island.  In the words of U.S.
Army historians, "Tarawa was the most heavily defended atoll that
would ever be invaded by Allied forces in the Pacific."

Preliminary Attacks

     Planners of Operation Galvanic wanted to take Betio quickly,
before the Japanese could bring what were believed to be powerful
submarine and air forces into the arena.  To preserve strategic
surprise, they ruled out concentrated air and naval bombardment
until immediately before the assault.

     On Nov. 17-18, planes and ships from the Navy~s Southern
Carrier Group bombed islands throughout the Gilberts to keep the
enemy confused about where the assault would come.  While these
raids took out some of Betio~s guns, their most significant
benefit was that they caused the Japanese to shoot off
ammunition.  On Nov. 20, Betio~s defenders had only 4,800 rounds
of 75-mm and 127-mm anti-aircraft ammunition, and 15,000 rounds
of 13-mm machine gun bullets.

D-Day

     The Marines landed Nov. 20, 1943, on Betio~s northwest
shore.  The 2nd Marine Division came up with the innovative idea
of using logistical support amphibian tractors (LVTs) as assault
craft. LVTs would be effective in crossing the island~s fringing
reef and man-made obstacles.  Unfortunately, there were only
enough LVTs for the first three assault waves.  After that,
unless the tide was right, the Marines would have trouble getting
the remaining waves across the reef in Higgins boats (LCVPs),
which had a draft of 3-1/2 feet.

     Betio~s northwest shore was divided into Red Beach 1, 2 and
3, respectively, from west to east.  A 500-yard pier marked the
boundary between Red Beach 2 and Red 3 and extended north into
the lagoon just beyond the fringing reef.  The short western side
of the island was designated as Green Beach.  The Marines hoped
to land a three-battalion front on the Red beaches, sweep across
the island (a total distance of about 600 yards), capture the
airfield and pin the enemy down on the island~s west end.

     Sustained naval bombardment and carrier-based bomber strikes
preceded the Marines.  Timing and communications problems made
these less effective than needed, but Japanese gunners were
stopped long enough to allow the first three assault waves to
reach the beach relatively unscathed.

     The 2nd Scout-Sniper Platoon led by 1st Lieutenant William
D. Hawkins landed first, winning the pier from enemy snipers.
Then, the first elements of the 3rd Battalion, 2nd Marines came
in on Red Beach 1.  On the left of their beach, at the boundary
with Red Beach 2, was a Japanese strong point that raked the
Marines coming in on the west side of Red 1 with machine gun
fire.  Once landed, the Marines on Red 1 would take 35-50 percent
casualties.  Red 3 was the next beach reached, by the 2nd
Battalion, 8th Marines.  Part of this group got as far inland as
the airstrip before the Japanese recovered from naval
bombardment.  This group took only 25 casualties in landing.

     The most violently opposed landing was that of 2nd
Battalion, 2nd Marines on Red 2.  Some of these troops were
driven off course by machine gun and anti-boat fire and forced to
land on Red 1.  The remainder, who reached Red 2, managed to
carve out a beachhead only about 50 yards deep.

     Once the first three assault waves were in, two waves of
landing boats were set to follow.  These carried additional
troops, tanks and artillery.  Unfortunately, the irregular tides
in the Gilberts worked against the landing force, and there was
not enough water depth over the reef for the landing boats to
cross. Infantry and howitzer crews had to wade ashore with
weapons and equipment.

     These men suffered the worst casualties of D-day.  The only
cover from Japanese machine gunners and riflemen was the pier;
many did not reach it.  Many of those who did were separated from
their units and chain of command, and were unable to move to
their proper beaches.  At this point, the momentum of the assault
bogged down because the reef effectively barred the landing
boats, the number of amphtracs was being rapidly reduced, units
were disorganized and communications were spotty.

     The fierce action on the beach did not stop to allow the
Marines to regroup, establish command posts, move in supplies or
carry out their wounded.  In the words of Marine historians, only
"the grim determination of individual Marines, who simply kept
coming, in spite of all the enemy could hurl at them," offset the
confusion.

     By evening, the Marines~ situation was tenuous at best.  Of
about 5,000 men who had gone ashore, 1,500 were either killed or
wounded. Marines held a perimeter about 700 yards wide and 300
yards deep at the base of the pier, and an area about 150 yards
by 500 yards at the northwest tip of the island.  Most believed
that a Japanese counterattack was bound to come during the night.
If it had, it may well have succeeded.  Julian Smith said that
the Japanese commander lost the battle of Tarawa that night by
failing to attack.  Historians say the Japanese counterattack did
not come because Japanese communications had been severely
damaged by naval gunfire.

     At nightfall, Navy ships cruised offshore for protection
against air and submarine attack.  Throughout D-day, the
destroyers Ringgold, Dashiell, Frazier and Anderson had provided
gunfire support on call to Marines ashore, a significant
contribution to the course of the battle.  Frazier continued this
duty throughout the night.

     Bombing and strafing had gone on all day--32 strikes in all,
launched from carriers and escort carriers.  Navy medical
corpsmen continued working throughout the night to ferry the
wounded over the reef in rubber rafts, while Marines carried
water, pack howitzers, ammunition and medical supplies ashore.

D Plus 1 Day

     Early on the morning of Nov. 21, the 1st Battalion, 8th
Marines, who had spent almost 20 hours in boats waiting to land,
fought their way in to reinforce the beachhead on Red 1.
Battalion casualties were severe:  while wading ashore, the men
took heavy machine-gun fire from strong points on the beach, as
well as intense sniper fire from Japanese hiding in the hulks of
sunken craft along the reef.

     The second day of fighting on Betio was a yard-by-yard
struggle. By noon, Marines fighting from Red Beach 2 gained the
southern coast of the island, cutting the Japanese defenders into
two groups.  Third Battalion, 2nd Marines on the western end of
the island, supported by close naval gunfire and Sherman medium
tanks (in their first combat deployment in the Pacific),
succeeded in clearing all of Green Beach.  This provided a secure
beach for landing reinforcements and equipment.

     With both beachheads expanded and the movement of
reinforcements and supplies brought under control, Colonel David
M. Shoup, senior commander on the island, radioed Julian Smith in
late afternoon that the Marines were winning.  The unopposed
landing of the 1st Battalion, 6th Marines at dusk on Green Beach
gave Shoup his first fully intact, fully equipped infantry unit
to deploy inland.

Bairiki

     Also on Nov. 21, reports said that the Japanese were
crossing from the southeast end of Betio Island to Bairiki, a
nearby islet.  Julian Smith committed the 2nd Battalion, 6th
Marines to halt them and secure Bairiki.  These Marines landed in
late afternoon, unresisted.  Naval gunfire supporting their
landing had put a quick end to the small number of Japanese
fighters.  A strafing plane hit a can of gasoline near the
Japanese machine gun nests.  The can exploded and burned out the
enemy.  The Marines then set up artillery on Bairiki to help in
winning Betio.

D Plus 2 Day

     Early on the morning of Nov. 22, the Japanese defenders of
Betio sent a final, desperate message.  In part, the message said
that their weapons had been destroyed, and they were attempting
"a final charge."  The charge did not come until nightfall.  By
that time the Japanese-held portion of Betio had diminished
radically.

     The Marines swept eastward.  Sherman tanks, closely
supported by infantry, demolition experts and flamethrowers,
pounded enemy pillboxes and bomb shelters.  At the end of the
day, Japanese still held strong points inland from Red Beach 1,
at the eastern end of the airfield and at the eastern end of the
island.  Three times during the night, Japanese counterattacks
surged from the eastern end of the island against two companies
of the 1st Battalion, 6th Marines;  three times they were fought
off with artillery, grenades, machine guns, rifles and bayonets.

     The destroyers Schroeder and Sigsbee also battered Betio~s
defenders. The next morning, 325 Japanese bodies were counted,
but about 500 were believed still alive.

D Plus 3 Day

     On the fourth day of battle, Nov. 23, the 3rd Battalion 6th
Marines successfully stormed the eastern end of the island.  The
pocket of strong resistance behind Red Beach 1 was also
eliminated.  Of the estimated 2,800 members of the Japanese
Special Naval Landing Force on Betio, only 17 survived to
surrender.  Of the additional 2,000 Korean construction troops,
129 survived.

     While the goal of clearing the remaining Japanese
strongholds was being accomplished, Marine engineers and Navy
Seabees (construction battalions) worked to repair Betio~s
airstrip.  At noon, a carrier-based plane landed there.  Shortly
after, Julian Smith declared the island secure.

Securing the Atoll

     The 2nd Battalion, 6th Marines continued its sweep through
the Tarawa Atoll, securing each island and islet.  Other than the
Japanese they found on Bairiki, only one island, Buariki, was
occupied.  On Nov. 26 in the Battle of Buariki, the entire
Japanese force of 156 fought to the death.  The Marines lost 34
killed, and 56 were wounded.

Campaign Results

     Strategically, the victory at Tarawa opened the way to the
Marshall Islands.  Tactically, it established the amphibious
assault as the method used thereafter to defeat Japan in the
Pacific campaign.

     Tarawa was the first major amphibious assault in the Pacific
in which U.S. troops faced sustained opposition on the beach.
The American people were deeply disturbed by reports of high
casualties suffered by the 2nd Marine Division (1,027 dead, 88
missing and 2,292 wounded).  The high casualties were a result of
making a direct assault against a determined, well-armed and
deeply fortified enemy.  Inadequate preliminary bombardment,
communications problems and inexperienced boat handlers who
missed their landing destinations played a part.

     The Navy-Marine Corps team learned much from Tarawa and
quickly applied this experience in seizing and defending atolls
throughout the Central Pacific.  Among the lessons learned at
Tarawa were the need for naval gunfire of greater duration and
accuracy, coordinated close air support, more LVTs and improved
battle communications.

Sources

Crowl, Philip A. and Edmund G. Love.  Seizure of the Gilberts and
Marshalls.  Washington, D.C.:  Office of the Chief of Military
History, Department of the Army, 1955.

Isely, Jeter A. and Philip A. Crowl.  The U.S. Marines and
Amphibious War.  Princeton, New Jersey:  Princeton University
Press, 1951.

Morison, Samuel Eliot.  History of United States Naval Operations
in World War II.  Vol. 7.  Aleutians, Gilberts and Marshalls.
Boston:  Little, Brown and Company, 1951.

Shaw, Henry I., et. al.  History of the U.S. Marine Corps
Operations in World War II.  Vol. 3.  Central Pacific Drive.
Washington, D.C.:  Government Printing Office, 1966.

Sherrod, Robert.  Tarawa:  The Story of a Battle. Fredericksburg,
Texas:  Admiral Nimitz Foundation, 1973.

Simmons, Edwin H.  The United States Marines:  The First Two
Hundred Years.  New York:  The Viking Press, Inc., 1974.

Research for this fact sheet was also provided by
Alexander Molnar
U.S. Marine Corps/U.S. Army (Ret.).

PEARL HARBOR HERO DIES AT TARAWA (SIDEBAR)

     Messman 2nd Class Doris Miller, a black mess attendant
serving on board the battleship West Virginia at the outbreak of
the war with Japan, was one of the Navy~s first World War II
heroes.

     On the morning of Dec. 7, 1941, West Virginia was moored at
Pearl Harbor when the Japanese attacked.  The ship was bombed and
torpedoed, and finally sunk.  Miller came up from the mess deck
to take his battle station on the signal bridge.  Helping to move
the injured, he found and carried his mortally wounded captain,
Mervyn S. Bennion, to relative safety.  Seeing an unmanned
.50-caliber machine gun, "Dorie," who had had no training in the
gun~s operation, shot down at least two enemy planes.

     For his courageous actions at Pearl Harbor, Miller received
the Navy Cross, the Navy~s second highest award, from Admiral
Chester W. Nimitz, commander in chief of the Pacific Fleet.  He
also was meritoriously promoted one grade, to messman 1st class.

     Still a mess steward, Miller was assigned to the escort
carrier Liscome Bay during the U.S. campaign to take the Gilbert
Islands. During the Battle of Tarawa, Nov. 20-23, 1943, the
Liscome Bay was sunk by enemy torpedoes, with a loss of 645
lives.  Miller was among those lost.

     As a mess attendant, Miller served in the only Navy rate
open to blacks at the beginning of World War II--that of steward.
(A steward served food and cleared tables.)  This was in contrast
to World War I, when blacks were eligible for all ratings.

-----------------------------------------------------------------
Navy & Marine Corps World War II Commemorative Committee
                Navy Office of Information (CHINFO)
                The Pentagon, Room 2E352
                Washington, DC   20350-1200
-----------------------------------------------------------------

------------------------------

End of WWII-L Digest - 18 Nov 1993 to 19 Nov 1993
*************************************************